Subject: [Qirg] Of possible interest - OSA Quantum 2.0 conference

From: Joe Touch <[email-masked]>
Date: Thu, 09 Jan 2020 14:43:15 -0800

FYI: 

Hi, all, 

The following meeting is happening June 15-18 in Reston VA, hosted by
the OSA (Optical Society of America). 

https://www.osa.org/en-us/meetings/topical_meetings/quantum/ 

Note that they are accepting papers (2-page, as per typical OSA, though
they're often VERY dense). 

Joe